Bug 164449 - [PATCH] finance/gnucash update to 2.4.9
Summary: [PATCH] finance/gnucash update to 2.4.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-24 17:30 UTC by Guido Falsi
Modified: 2012-02-27 20:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.65 KB, patch)
2012-01-24 17:30 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2012-01-24 17:30:10 UTC
Update to 2.4.9.

Added file:

files/patch-configure


This patch fixes a bug in the configure script. Taken from this fix from upstram:

http://svn.gnucash.org/trac/changeset/21867/gnucash/trunk/configure.ac
Comment 1 Edwin Groothuis freebsd_committer 2012-01-24 17:30:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Chris Rees freebsd_committer 2012-02-16 22:40:31 UTC
Responsible Changed
From-To: gnome->crees

I'll have a look
Comment 3 dfilter service freebsd_committer 2012-02-27 20:40:46 UTC
crees       2012-02-27 20:40:30 UTC

  FreeBSD ports repository

  Modified files:
    finance/gnucash      Makefile distinfo pkg-plist 
  Added files:
    finance/gnucash/files patch-configure 
  Log:
  Update to 2.4.9
  
  PR:             ports/164449
  Submitted by:   Guido Falsi <mad@madpilot.net>
  Approved by:    kwm
  
  Revision  Changes    Path
  1.162     +1 -3      ports/finance/gnucash/Makefile
  1.47      +2 -2      ports/finance/gnucash/distinfo
  1.16      +11 -0     ports/finance/gnucash/files/patch-configure (new)
  1.53      +3 -2      ports/finance/gnucash/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Chris Rees freebsd_committer 2012-02-27 20:43:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!